Subject: ff parameters for alkali ions

From: [email-masked] (Gert von Helden)
Date: Thu, 3 Nov 1994 17:51:22 +22305458 (PST)

Hi,
I am looking for force field parameters for alkali ions. I am using Sybyl 
and a couple (Li+, Na+..) are build in. However I would be interested in
Cs+, which is not in there. What I need to put it in is: a)vdw radius
b)electronegativity and c) "temperature factor" (have no idea what that is).
Does anybody have either references or parameters for alkali ions?
How do they get determined anyway?

thanks,  Gert

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ Gert von Helden, Dept. of Chemistry, UCSB, Santa Barbara, CA 93106 +
+ Tel   : 805-893-2673, Fax   : 805-893-8703                         +
+ E-mail: [email-masked]                                     +
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++